.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a2ce0de5-1593-e446-55de-2038320eba4b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7542ef22-34ce-02ab-2ef6-6776181b876e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a92dcaa2-b51e-831c-94d9-615169a739d6 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
